# -*- coding: utf-8 -*-

def index():
	response.flash = T('Bem vinda(o) ao Amplifico!')
	return dict(message=T('Cansou da cultura que te é imposta?'))

def user():
	return dict(form=auth())

@cache.action()
def download():
	return response.download(request, db)

def call():
	return service()


